/* Featured post */
.home-featured-post .grid {
  grid-gap: 100px;
  grid-template-rows: 1fr;
}

.home-featured-post .cover {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.home-featured-post .cover img {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  pointer-events: none;
  object-fit: cover;
  object-position: center;
}

.home-featured-post .title {
  margin: -5px 0 0 0;
  font-weight: 600;
  font-size: clamp(32px, 5vw, 48px);
  line-height: 1.15;
}

.home-featured-post .excerpt {
  margin: 20px 0 30px 0;
  color: #5e5e5e;
}

.home-featured-post .button {
  color: var(--clr-blue);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 14px;
}

.home-featured-post .button::after {
  content: ' \27F6';
}

@media (max-width: 992px) {
  .home-featured-post .grid {
    grid-gap: 30px;
  }

  .home-featured-post .cover {
    height: 58vw;
  }
}

/* Home section titles */
.home-section-w-title {
  display: grid;
  grid-template-areas: "label button"
    "title  button"
    "main main";
  grid-template-columns: 1fr auto;
  align-items: flex-end;
}

.home-section-w-title .section-label {
  grid-area: label;
}

.home-section-w-title :is(.section-title, .section-button) {
  margin-bottom: 50px;
}

.home-section-w-title .section-title {
  color: var(--clr-dark-blue);
  font-weight: bold;
  font-size: clamp(32px, 4.5vw, 38px);
  grid-area: title;
}

.home-section-w-title .section-button {
  grid-area: button;
}

.home-section-w-title .main {
  grid-area: main;
}

@media (max-width: 768px) {
  .home-section-w-title {
    grid-template-areas: "label"
      "title"
      "main"
      "button";
    grid-template-columns: 1fr;
  }

  .home-section-w-title .section-title {
    margin-top: -7px;
    margin-bottom: 30px;
  }

  .home-section-w-title .section-button {
    margin-top: 40px;
    margin-bottom: 0px;
    text-align: right;
  }
}

/* Events */
.events-section-w-title {
  display: grid;
  grid-template-areas:
    "title  main"
    "button main";
  grid-template-columns: 1fr 2fr;
  grid-template-rows: auto 1fr;
  grid-gap: 0 40px;
}

.events-section-w-title .section-label {
  grid-area: title;
}

.events-section-w-title .section-title {
  color: var(--clr-dark-blue);
  font-weight: bold;
  font-size: clamp(32px, 4.5vw, 38px);
  grid-area: title;
}

.events-section-w-title .description {
  margin: 0;
  padding: 25px 0 30px 0;
}

.events-section-w-title .section-button {
  grid-area: button;
}

.events-section-w-title .section-button a::after {
  display: none;
}

.events-section-w-title .main {
  grid-area: main;
  grid-gap: 80px 40px;
}

@media (max-width: 992px) {
  .events-section-w-title {
    grid-template-areas:
      "title"
      "main"
      "button";
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-gap: 50px 0;
  }
}

@media (max-width: 768px) {
  .events-section-w-title .section-button {
    text-align: center;
    margin: -10px 0 0 -10px;
  }
}

.home-events .container.grid {
  grid-gap: 40px;
}

/* Resources */
.resource-gallery {
  grid-gap: 25px;
}

.resource-gallery > article {
  position: relative;
  min-height: 280px;
}

.resource-gallery > article:nth-child(4) {
  grid-column: span 2;
  grid-row: span 2;
}

.resource-gallery > article:nth-child(4) .title {
  font-size: 38px;
}

.resource-gallery > article:hover figure img {
  opacity: 0.8;
}

.resource-gallery article a {
  display: block;
}

.resource-gallery article figure,
.resource-gallery article figure :is(a, img) {
  width: 100%;
  height: 100%;
}

.resource-gallery article figure img {
  display: block;
  transition: opacity var(--transition);
  pointer-events: none;
  object-fit: cover;
  object-position: center;
}

.resource-gallery article .box {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  padding: 20px 20px 15px 20px;
  width: 100%;
  background: var(--clr-mint);
}

.resource-gallery article :is(.label, .title) {
  display: block;
  color: var(--clr-dark-blue);
  font-weight: bold;
}

.resource-gallery article .label {
  margin-bottom: 7px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 11px;
}

.resource-gallery article .title {
  font-size: 26px;
  font-family: var(--ff-heading);
}

@media (max-width: 992px) {
  .resource-gallery > article {
    min-height: 240px;
  }
}

@media (max-width: 768px) {
  .resource-gallery {
    grid-gap: 24px;
  }

  .resource-gallery > article:nth-child(4) {
    grid-column: span 1;
    grid-row: span 1;
  }

  .resource-gallery > article {
    display: grid;
    min-height: 0;
    background: var(--clr-mint);
    grid-template-columns: 100px 1fr;
    grid-template-rows: 1fr;
    align-items: center;
  }

  .resource-gallery article figure,
  .resource-gallery article figure :is(a, img) {
    min-height: 90px;
  }

  .resource-gallery article .box {
    position: relative;
    display: grid;
    padding: 15px 20px;
    grid-row-gap: 10px;
  }

  .resource-gallery article .label {
    margin-bottom: 0;
    font-size: 10px;
    order: 2;
  }

  .resource-gallery article .title {
    font-size: 22px !important;
    order: 1;
  }
}

/* About us */
.home-about-us {
  padding-bottom: 80px;
}

.home-about-us .grid {
  grid-gap: 28px 70px;
}

.home-about-us .title {
  font-weight: bold;
  font-size: clamp(32px, 5vw, 38px);
}

.home-about-us .button {
  padding-bottom: 2px;
  border-bottom: 1px solid currentColor;
  color: var(--clr-blue);
  font-weight: bold;
  transition: all var(--transition);
}

.home-about-us .button:hover {
  color: var(--clr-light);
}

/* Testimonials */
.home-testimonials {
  --avatar-size: 70px;
}

.home-testimonials .single {
  position: relative;
  padding-top: 45px;
  grid-template-rows: 1fr auto;
  grid-row-gap: 20px;
}

.home-testimonials .single::before {
  position: absolute;
  top: 0;
  right: -5px;
  z-index: 999;
  color: rgba(0, 0, 0, 0.5);
  content: "”";
  font-size: 130px;
  line-height: 1;
  opacity: 0.1;
}

.home-testimonials :is(.review, .author) p {
  font-size: 14px;
}

.home-testimonials .author {
  grid-template-columns: var(--avatar-size) 1fr;
  grid-gap: 20px;
}

.home-testimonials .avatar {
  width: var(--avatar-size);
  height: var(--avatar-size);
  border-radius: var(--avatar-size);
}

.home-testimonials .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: var(--avatar-size);
  object-fit: cover;
  object-position: center;
}

.home-testimonials .author p {
  font-weight: bold;
}

.home-testimonials .owl-nav {
  position: absolute;
  top: 46%;
  left: calc(0px - var(--outside) / 2);
  display: grid;
  margin: 0 auto;
  width: calc(1200px + var(--outside));
  --outside: 140px;
  grid-template-columns: 1fr auto;
}

.home-testimonials .owl-nav button {
  text-align: left;
}

.home-testimonials .owl-nav img {
  display: block;
  width: 30px;
  height: auto;
}

@media (max-width: 1280px) {
  .home-testimonials .owl-nav {
    position: relative;
    top: 0;
    left: 0;
    padding-top: 15px;
    width: 100%;
  }
}

@media (max-width: 992px) {
  .home-testimonials .owl-nav img {
    width: 24px;
  }
}